/*
Theme Name:   Benidon Child
Theme URI:    http://#.co.il/benidon-child
Description:  Benidon theme
Author:       Atar2b Team
Author URI:   http://atar2b.co.il
Template:     twentythirteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-thirteen-child
*/



html {

	font-size: 110%;
	
	overflow-y: scroll;
        overflow-x: hidden;	
	-webkit-text-size-adjust: 110%;	
	-ms-text-size-adjust: 110%;

}

body {
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #2e2b32;
}
pre {
	background: transparent;
	color: #2e2b32;
	font-family: Arial;
	font-size: 30px;
	margin: 0 2%;
	overflow: visible;
	padding: 0 0 20px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
	font-weight: bold;
	line-height: 1;
}

p {text-align: right; margin: 0 2% 5px; line-height: 1.2;}
h3 {font-size: 20px;}
h2{font-size: 28px; margin-top: 0;}
ul {list-style-type: none; }
br {clear:both;}
.visu br  {clear:both; display: none;}
.br style {clear:both;}
.site {
	background-color: #fff;
	border-left: none;
	border-right: none;
	margin: 0 auto 20px;
	max-width: 1920px;
	width: 100%;
}
.main-navigation {max-width: 1920px;}
.maintx p {line-height: 1.8;}
.site-main { position: inherit;}

.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 14.893617021277%;
	text-align: center;
}

.col-220 {
	width: 23.404255319149%;
}

.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 91.489361702128%;
}

.col-940 {
	width: 100%;
}

.col-25 {
	width: 16.25%;
	display: inline;
	text-align: center;
	margin: 0 1.875% 3%;
}

.col-333 {
	width: 30.333333%;
	display: inline;
	text-align: center;
	margin: 0 1.5% 1.5%;
}
.txhm {color:#b3111c !important;}
.hpai { position: relative; height: 270px; background-color:#a4dde5;}
.logopai { position: absolute; bottom: 0; right: 20px;}
.socpai { position: absolute; bottom: 30px; left: 20px; font-weight: bold; font-size: 110%;}
.sodar { position: relative;}
.sodar p {margin: 0 0 5px;}
.sodarto { position: absolute; bottom: 10px; left: 20px; font-weight: bold; font-size: 110%; }
.sodarto  h3{ margin: 0; font-family: Arial; }
.vidar { position: relative; padding-bottom: 0;}
.vidarto {font-weight: bold;}
.tenar { position: relative; margin-top: 0 !important;}
.tenar br{ display: none;}
.tenarto { position: absolute;  right: 0; font-weight: bold; font-size: 110%;}
.bachf {margin: 0 1.5%;}
.newcontact {position: fixed; z-index: 9999; bottom:10px; right:10px;}
.newcontact img {border-radius:50%;}
.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.fitbt {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.fitl{
	margin-left: 2.127659574468%;
}
.fitlr { 
	margin-left: 1.063829787234%;
	margin-right: 1.063829787234%;
}
.fitop{
margin-top: 2.127659574468%;
}
	.grid {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-a {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-b {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-c {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-left {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}	
.bordb {border-bottom: 3px solid #b3111c; margin: 20px auto; max-width: 200px;}
a:hover {
	text-decoration: none;
}

.nav-menu li a {
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 1;
	padding: 18px 10px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	color: #64c4d2;
	background-color: transparent;	
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #64c4d2;
	font-style: normal;
}

ul.nav-menu, div.nav-menu > ul {
	margin: 0;
	padding: 0;
}
.homeslider img {max-width: 100%;}
.navbar{
	margin-top: 0;
	background-color: #b3111c;
	text-align: center;
	max-width: 1920px;
}
.wsp-pages-title { display: none;}
.entry-header { text-align: center;}
.meocampo { max-width: 500px; margin: auto;}
.socp  { padding-top: 100px; }
#soc { padding-top: 10px; text-align: left;}
#soc ul {
	margin: 0; 
	list-style-type: none; 
	padding: 0; 
}
#soc ul li {display: inline-block; line-height: 1;}

#soc li a {
  font-size: 22px;
  padding: 0;
  top: auto;
  color: #2e2b32;
  font-weight: bold;
}

#soc img { margin: 0;}
#striplogo  { padding-top: 20px; text-align: right;}
#striplogo img { padding-top: ; max-width: 100%;}
#home_content  { float: right;}
#home_content div.wpcf7-response-output { padding: 0; margin: 0;}
#home_content  {max-width: 355px; margin-top: 20px;}
#home_content p { margin: 0; color: #2e2b32; font-weight: normal; font-size: 18px; font-size: 1.125em;}
#home_content form input[type=submit]{background-color: #b3111c !important; color: #fff; font-size: 22px; font-size: 1.375em; padding: 0 10px; margin: 10px 0 20px 0;}
#home_content form input[type=text]{ border-radius: ; margin-bottom: 20px; padding: 0 5px;}
#home_content form input[type=email]{ border-radius: ; margin-bottom: 20px;}
#home_content form textarea {  border-radius:; max-height: 140px; margin-bottom: 20px;}
#acp_toolbarWrap button.acp_hide_toolbar { top:0;}
.paco { margin: 0 2%;}
.owl-carousel a {color: #2e2b32; font-weight: normal; font-size: 16px; line-height: 2;}
.owl-stage-outer { height: 40px;}
.homeslider { margin: 20px 0; padding-bottom: 20px; border-bottom: 6px solid #b3111c;}
.bt860 { padding: 20px 0;}
.bt880 { margin: 0; padding: 0; text-align: center; color: #b3111c; font-size: 27px; font-family: Arial, Helvetica, sans-serif;}
.bt890 { margin: 0 2% 0 0; padding: 0; text-align: right;}
.spof{ border-top: 3px solid #2e2b32; border-bottom: 3px solid #2e2b32; height:40px;}
.untitle{ border-bottom: 6px solid #0a95a8; font-family: Arial, serif; font-weight: bold;}
.titleint{ border-bottom: 6px solid #0a95a8; font-family: Arial, serif;}
.titleint strong{font-weight: bold; font-size: 170%; color: #0a95a8;}
.more-link {font-weight: bold; font-size: 110%;}
.txhbl { font-weight: bold; font-size: 100%; color: #0a95a8; line-height: 1.8;}
.conthehome { padding: 0 2%; margin: 0 auto;}
.header_f {}
.home_f { margin-top: 0;}
.barbot { border-bottom: 6px solid #b3111c; text-align: center;}
.barbota { text-align: center;}
.barbot h2{margin: 0 0 20px 0;}
.visuh  { margin-bottom: 0;}
.visuh iframe { min-height: 330px; margin-bottom: 10px; max-width: 100%;}
.palestra  { margin-bottom: 10px;}
.maintx  { padding: 0 20%;}
.entry-content a,
.comment-content a {
	color: #b3111c;
	font-size: 110%;
}

.entry-content a:hover,
.comment-content a:hover {
	color: #b3111c;
}
.visu  { margin: 10px 2.5% 10px 0;}
.visu  p{ text-align: center;}
p iframe {
	max-width: 32.33333333333333%;
	padding: 0 .5%;	
	min-height: 330px;
	float:right;
	margin-bottom: 20px;
}

.hentry {
	padding: 0;
}

.entry-header {
	margin-bottom: 0;
}

h1 {font-size: 30px;}

.tel,.tel:visited { 
color:#b3111c !important;
text-decoration:none;
font-size: 15px;
}

.tel:hover,.tel:focus {
color:#b3111c !important;
background-color:;
cursor:default;
text-decoration:none;
}
#footerhb,.tel { 
color:#fff !important;
text-decoration:none;

}

#footerhb,.tel:hover,.tel:focus {
color:#64c4d2 !important;
cursor:default;
text-decoration:none;
}
#footerhb a { 
color:#fff !important;
text-decoration:none;
font-size: 25px;
}
#footerhb a:hover{ 
color:#64c4d2 !important;
}
div.pdfemb-toolbar div.pdfemb-poweredby {
	display: none;
}
#soc,.tel { 
color:#b3111c !important;
text-decoration:none;

}

#soc,.tel:hover,.tel:focus {
color:#b3111c !important;
cursor:default;
text-decoration:none;
}
div.pdfemb-viewer {
margin: 0px auto !important;
padding: 15px 10px !important;
background-color: #afafaf !important;
border: none !important;
}

div.pdfemb-toolbar {
display: ;
}

.site-footer .widget-area, .sidebar .site-footer {
	margin-top: 20px !important;
}
.site-footer {
	background-color: #fff;
}
#footerha {
	padding-top: 20px;
}
#footerhb {
	background-color: #b3111c;
	min-height: 60px;
	padding-top: 10px;
}
.aafoot {
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	color: #000;
}
.abfoot {
	font-size: 28px;
	line-height: 1;
	text-decoration: none;
	color: #fff;
}
.site-info {
	text-align: center;
	margin: 0 auto;
	max-width: 1920px;
	height: 10px;
	padding: 18px 2% !important;
	width: ;
}

h5 {
	font-size: 18px;
	margin: 0 0 30px 0;
}

.wsd {
font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 14px;
}

.at{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000;
text-decoration: none;

}

.at2b{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #49b2d4;
text-decoration: none;
}

@media (min-width: 1800px) {

pre {font-size: 30px;}
.bordo {
	position: absolute;
	left: 80px;
	top: 55px;
	width: 210px;
}
.od p {text-align: right; margin: 0 2% 18px; line-height: 1.5;}
#soc li a {
	font-size: 32px;
}
.col-140 { text-align: left}
.vidar { padding-bottom: 60px; margin: 0 !important;}
.barradupla { min-height: 800px;}
.untitle{font-size: 34px;}
.nav-menu li a {
	font-size: 28px;
	line-height: 1;
	padding: 16px;
	text-decoration: none;
}
.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #0a95a8;
	border: 0;
	border-top: 0;
	padding: 0;
	position: absolute;
	right: -50px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
	font-size: 20px;
	padding: 2px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #0a95a8;
}

.spof{ height:50px;}
.txhbl { font-size: 155%; padding-left:15px; line-height: 1.5;}
.owl-carousel a {font-size: 24px; line-height: 1.8;}
.owl-stage-outer { height: 50px;}
.wsd {
font-size: 20px;
}

.at{
font-size: 20px;

}

.at2b{
font-size: 20px;
}
}

@media screen and (max-width: 1800px) {
.nav-menu li a {
	font-size: 29px;
	padding: 14px 5px;
}
.vidar { padding-bottom: 40px;}
.vidarto {bottom: 20px;}
}

@media screen and (max-width: 1768px) {
.od p {text-align: right; margin: 0 2% 20px; line-height: 1.2;}
.nav-menu li a {
	font-size: 25px;
	padding: 14px 5px;
}
}

@media screen and (max-width: 1600px) {
.od p {text-align: right; margin: 0 2% 15px; line-height: 1.2;}
p {font-size: 16px;}
}

@media screen and (max-width: 1440px) {
pre {font-size: 24px;}
.sodarto  h3{ font-size: 16px;}
.nav-menu li a {
	font-size: 24px;
	padding: 14px 5px;
}
.od p {text-align: right; margin: 0 2% 15px; line-height: 1.2;}
}
@media screen and (max-width: 1280px) {

pre {font-size: 20px;}
.untitle{font-size: 30px;}
.iframe p { margin:1%; float:right; max-width: 48%;}
.vidarto {bottom: 0;}
.sodar p{ line-height: 1; }
.bt880 { margin: 0 0 20px; font-size: 16px;}
.gallery-item {
	float: right;
	margin: 1%;
	overflow: hidden;
	position: relative;
	max-width: 48%;
}
.aafoot {font-size: 16px;}
.abfoot {font-size: 16px;}
.entry-content a,
.comment-content a {
	font-size: 16px;
}
.hpai {height: 200px;}
.socpai { position: absolute; bottom: 20px;}
#striplogo img {
	max-width: 90%;
}
.visuh iframe {
	min-height: 250px;
	margin-bottom: 10px;
}
.nav-menu li a {
	font-size: 18px;
	padding: 15px 5px;
}
}

@media screen and (max-width: 1024px) {
.od p {text-align: right; margin: 0 2% 15px; line-height: 1;}
p {font-size: 16px; line-height: 1;}
.hpai {height: 160px;}
.socpai { bottom: 10px; left: 10px;}
#striplogo img {
	max-width: 100%;
}
.nav-menu li a {
	font-size: 16px;
	padding: 12px 5px;
}
#soc {
	padding-top: 10px;
	padding-bottom: 0;	
}

#soc li a {
	font-size: 18px;
}
.vidar { padding-bottom: 0;}	
.sodar { position: inherit;}	
.sodar p {font-size: 16px;}
.sodarto { position: inherit;}
.vidarto { position: relative; bottom: 0; left: 10px; clear: both;}
}

@media screen and (max-width: 999px) {
.nav-menu li a {
	font-size: 15px;
	padding: 12px 2px;
}

#soc li a {
	font-size: 14px;
}
#soc  img{ max-width: 25px;}
.col-140 {
	width: 25.893617021277%;
	text-align: center;
}
.col-780 {
	width: 71.978723404255%;
}
.sodar p {font-size: 15px;}
}

@media screen and (max-width: 800px) {
pre {font-size: 17px;}
	.menu-toggle {
	display: none;
}
.maintx  { padding: 0 2%;}
#striplogo {
	padding-top: 10px;
	text-align: right;
	padding-right: 0;
}
#striplogo img {
	max-width: 90%;
	margin-top: 10px;
}
	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}
.socpai {
	bottom: 5px;
	left: 45px;
}
.visu  { margin: auto; text-align: center;}	
.visu iframe {
	max-width: 590px;
	padding: 0 .5%;
	min-height: 330px;
	float: none;
	margin-bottom: 20px;
}
.barbot h2{ font-size: 20px;}	
.barbota h2{ font-size: 20px;}	
.sodarto { position: inherit; font-size: 16px;}

.tenarto { position: relative; bottom: 0; left: 10px;}
.site-header {
	min-height: 40px;
}
	.grid-c {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
.main-navigation {
	min-height: 1px;
}
.hpai {height: 120px;}
#soc { padding: 0;}
#soc  img{ max-width: 25px;}
#soc ul {
	padding: 0;
	text-align: left;
}
#soc li a {
	font-size: 13px;
}
.tel  img {display:none;}
}

@media screen and (max-width: 643px) {

.barbot h2{margin-bottom: 10px; font-size: 16px;}	
.barbota h2{margin: 0; font-size: 16px;}	
.sodar p {font-size: 14px;}
#soc li a {
	font-size: 11px;
}
	.gallery-item {
	float: left;
	}
.palestra  { margin-bottom: 0;}	
.iframe p { margin:auto; float:none; max-width: 100%;}
.col-333 img { padding: 10px;}
.bachf {margin: 0;}
.hpai {height: 100px;}
.logopai {right: 10px;}
.socpai {  bottom: 5px;}
#footerhb  { min-height: 40px;}
#footerhb a { 
font-size: 15px;
}
}

@media screen and (min-width: 530px) {
.socf { display:none;}

}

@media screen and (max-width: 530px) {

p {margin: 0 2% 5px; line-height: 1.2; font-size: 15px;}
#soc  ul { text-align: center;}
#soc  img{ max-width: 35px; margin-top: 20px;}
.col-25 {
	margin: 0;
}
.col-25 img{ vertical-align: super; padding: 10px;}
.col-300 {
	width: 49.914893617021%;
	padding-right: 20px;
}

#soc ul { line-height: 0.5;}
.gallery {
	margin-bottom: 0;
	margin-left: 0;
}
	.gallery .gallery-item,
	.gallery.gallery-columns-3 .gallery-item:nth-of-type(even),
	.gallery-columns-3 .gallery-item:nth-of-type(3n),
	.gallery-columns-5 .gallery-item:nth-of-type(5n),
	.gallery-columns-7 .gallery-item:nth-of-type(7n),
	.gallery-columns-9 .gallery-item:nth-of-type(9n) {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}
	.grid-right {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.col-333 img { padding: 0 10px;}
.col-380 { width: 70.425531914894%;}
.bt880 { margin: 0; padding: 0 2%; text-align: center;}
#striplogo img { max-width: 85%; margin-top: 0;}
.txhbl { padding: 0 10px;}
.spof{ height:80px; padding-right: 10px;}
.owl-carousel{ padding: 0 10px;}
.vidar { position: relative; padding-bottom: 0;}
.vidarto { position: relative;}
.sodar p{ line-height: 1; max-width: 250px; padding: 10px 0; margin: auto;}
.hpai { position: relative; height: 150px;}
.logopai { position: initial;}*/
.socpai { position: relative; bottom:0; left: 0;}
.socin { display:none;}
.navbar{background-color: transparent;}
.socft { border-bottom: 2px solid #b3111c; padding-bottom: 20px !important;}
}

@media screen and (max-width: 359px) {

#striplogo { padding-right: 0;}
.main-navigation {
	min-height: 1px;
}
.hpai {height: 130px;}
.logopai {  right: 5px;}
.col-540 {
	width: 91.489361702128%;
}
footer.entry-meta {
	margin-top: 0;
}
#footerhb {margin-top: 10px !important; }
}
